/*heading*/

.headingAboutus {
  position: relative;
  padding: 0;
  margin: 0;
  font-weight: 300;
  font-size: 50px;
  color: #080808;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}


.headingAboutus em {
  font-style: normal;
  font-weight: 600;
}

.aboutHeading h1 {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
}
.aboutHeading h1:before {
  width: 28px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -14px;
  background-color: skyblue;
}
.aboutHeading h1:after {
  width: 100px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 25px;
  left: 50%;
  margin-left: -50px;
  background-color: skyblue;
}


